Support » Plugin: Easy FancyBox » Plugin compatibility issue

  • Resolved zonebattler

    (@zonebattler)


    Since twoday’s update of the plugin Easy FancyBox [1] to v1.5.0, there is a compatibility issue with the plugin WordTwit [2] v2.6.4. When both of them are activated, article editing doesn’t work correctly in WordPress anymore: The text formatting buttons are not displayed anymore, and it is no longer possible to use the links for changing date and time or show tags etc. This is very annoying, of course.

    Both plugins worked well together until recently, so it is clear to me that the issue was caused by the update of Easy FancyBox. However, I can’t tell if the “bad guy” is Easy FancyBox or WordTwit, so I’d like to kindly ask both programming teams to search for the collision cause. Thanks!

    Your’s,
    Ralph

    [1] http://wordpress.org/plugins/easy-fancybox/
    [2] http://wordpress.org/plugins/wordtwit/

    http://wordpress.org/extend/plugins/easy-fancybox/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author RavanH

    (@ravanh)

    Hi zonebattler, thanks for reporting this incompatibility / conflict.

    article editing doesn’t work correctly in WordPress anymore: The text formatting buttons are not displayed anymore, and it is no longer possible to use the links for changing date and time or show tags etc.

    So this is happening in the admin section if you have both plugins activated?

    zonebattler

    (@zonebattler)

    So this is happening in the admin section if you have both plugins activated?

    Correct! However, I’m happy to report that the problem seems to have been resolved: I posted the issue in both plugin’s support forums, and just a couple of minutes ago, a new realease of WordTwit (v3.0) has been released which doesn’t interfere any longer with Easy FancyBox! All seems to be in good co-working order again. 🙂

    Thanks for caring,
    Ralph

    Plugin Author RavanH

    (@ravanh)

    Wow, that’s good to hear. All credits to the WordTwit dev! 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin compatibility issue’ is closed to new replies.